
  @import url('https://fonts.googleapis.com/css2?family=Open+Sans+Condensed:wght@300&display=swap');


.herderP{
    margin-top: 10px !important;
}

#box {
   
    display: grid;
    grid-template-rows: auto;
    grid-template-columns: repeat(4,1fr);
    gap: 20px;
    width: 100%;
   padding: 10px;
    margin-top: 20px;
}

.trending{
    margin-top: 66px
}

#box>div {
    flex: 1;
   
   font-family: 'Open Sans Condensed', sans-serif;


   margin: 0;
   padding: 0;
   box-sizing: border-box;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: column;
   
    gap: 0px;
 
}

button{
    
    /* padding: 5%; */
    /* padding: 10px 50px 15px 70px; */
    /* padding: 10px 50px 10px 70px; */
    color: white;
    margin-left: 0;
    background-color: rgb(3, 3, 3);
  
}

button:hover {
    background: white;
    color: black;

    
}
#view{
    justify-content: center;
    padding: 10px 50px 10px 70px;
    color: white;
    background-color: rgb(3, 3, 3);
  
}

#view:hover {
    background: white;
    color: black;

    
}



@media only screen and (min-width:375px) and (max-width:768px) {
   #box{
       grid-template-columns: repeat(2,1fr);
       /* width: 50%; */
       width: 100%;
      padding-left: 10px;
   }
   #img3>div{
       width: auto;
       height: auto;

   }
   #img4{
    grid-template-columns: repeat(2,1fr);
   }

    
    
}

@media only screen and (min-width:0px) and (max-width:375px) {
    #box {
        grid-template-columns: repeat(1,1fr);
       width: 100%;
      padding-left: 10px;
    }

    /* button{
        padding: 13px 59px 15px 70px;
    } */

    .lip{
        width: 375px !important;
    }

    #img4{
        grid-template-columns: repeat(2,1fr) !important;
    }

    #img3{
        grid-template-columns: repeat(1,375px) !important;
    }
    /* #img5{
        margin-top: ;
    } */

}

.bestsellerh4 {
    /* text-align: center; */
    color: purple;
}


.cart {
    padding: 10px 70px 10px 70px;
    margin-top: 15px;
    background-color: black;
    color: white;

}

.cart:hover {
    background: white;
    color: black;
}

.role {
    text-align: center;
}

#img3 {

   margin-left: 30px;
   margin-top: 10px;
    text-align: center;
    display: grid;
    grid-template-rows: auto;
    grid-template-columns: repeat(2,24%);
    gap: 20px;
   margin-left: 10px;
    justify-content: center;
    

}
#img3 div img{
 width: 100%;
}

#img4 {
    display:grid;
    grid-template-rows: auto;
    grid-template-columns: repeat(4,24%);
    
    /* grid-template-columns: repeat(2,24%); */
    margin-top: 10px;
    gap: 10px;
  
    border: 1px solid rgb(80, 146, 47);
    
}

#img4 div img{
 width: 100%;
}

.lip {
    width: 400px;
    height: 150px;
    margin: 0 auto;
    align-items: center;
    background-image: url(./image/lipistik.png);
    background-repeat: no-repeat;
    background-size :contain;
    background-position: center;
    overflow: hidden;
}

h1 {
    width: 250px;
    margin: 10% auto;
    color: #fff;
    font-weight: 400;
    font-size: 25px;
}
.p{
    text-align: center;

}
#prod{
    margin-left: 20px;
    text-align: center;
    margin-top: 20px;
}
#img5{
   width: 100%;
   margin-top: 10px;
}
#img5 img{
    width: 100%;
}

.secdiv{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: last baseline;

   

}
.secdiv >h4{
    margin-top: 10px;
}